{
    "dc_identifier": "nl.gm0230.2c.2024.3608307-2",
    "dc_title": "Oordeelsvorming 2024-01-24 - Raadsvoorstel Vervolgfase Flexwonen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Elburg op 2024-01-24. Onderdeel: Raadsvoorstel Vervolgfase Flexwonen.",
    "dc_source": "https://elburg.bestuurlijkeinformatie.nl/Agenda/Index/1c67e5d9-e67f-41b0-b716-5d2d5888847c",
    "dc_publisher": "gm0230",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2024-01-24",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Elburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Elburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0230.2c.2024.3608307-2",
    "dc_externalIdentifier": "3608311",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-24",
    "foi_meetingNumber": "3608307",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0230.2c.2024.3608307-2.doc.1",
            "dc_title": "Dossier 2484 voorblad.pdf",
            "foi_fileName": "Dossier%202484%20voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=772df735-483c-4720-9c13-a56da395a19a"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2024.3608307-2.doc.2",
            "dc_title": "rv regie op flexwonen",
            "foi_fileName": "rv%20regie%20op%20flexwonen%20AANGEPAST.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=8a5ec1a1-0a17-4e82-a79c-649ecb28c42f"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2024.3608307-2.doc.3",
            "dc_title": "rb regie op flexwonen",
            "foi_fileName": "rb%20regie%20op%20flexwonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=2074b078-84b7-45ba-9f12-022ed112dd90"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2024.3608307-2.doc.4",
            "dc_title": "Bijlage plangrens kassenlocatie",
            "foi_fileName": "Bijlage%20plangrens%20kassenlocatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=8789e9fc-312f-45c1-9919-0c10f2d7aa44"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2024.3608307-2.doc.5",
            "dc_title": "vragen voorafgaand aan BV 17-01-2024",
            "foi_fileName": "vragen%20voorafgaand%20aan%20BV%2017-01-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=1efa7bb7-fa0a-4f68-8a27-4d6f1fcf43f8"
        },
        {
            "dc_identifier": "nl.gm0230.2c.2024.3608307-2.doc.6",
            "dc_title": "vragen en antwoorden VVD Flexwonen 17-01-2024 ER MH[93]",
            "foi_fileName": "vragen%20en%20antwoorden%20VVD%20Flexwonen%2017-01-2024%20ER%20MH%5B93%5D.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=elburg&id=23be28b7-2808-43a3-8696-70add68459e2"
        }
    ]
}